;3Ctril
[DATACTRL]
AcS0002='D'|'日期'|'1'|'直接使用'|'AcS0002'|'前置字串'|'附加字串'|NULL|'VARCHAR'
AcMonthly='D'|'日期'|'2'|'每月一張'|'AcMonthly'|NULL|NULL|NULL|'VARCHAR'
AcDateSymbol='D'|'日期'|'3'|'2024/7/20  -->  113-7-20'|'AcDateSymbol'|'分隔符號1'|'分隔符號2'|NULL|'DATE'
AcD0003='D'|'日期'|'4'|'2024/7/20  -->  113 7 20'|'AcD0003'|NULL|NULL|NULL|'DATE'
AcDateSymbolAD='D'|'日期'|'5'|'2024/7/20  -->  2024-7-20'|'AcDateSymbolAD'|'分隔符號1'|'分隔符號2'|NULL|'DATE'
AcD0005='D'|'日期'|'6'|'2024/7/20  -->  2024 7 20'|'AcD0005'|NULL|NULL|NULL|'DATE'
AcI0001='I'|'數字'|'2'|'1000 ->  1,000'|'AcI0001'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcS0001='I'|'數字'|'3'|'分割後由左至右  -> 1  0  0  0'|'AcS0001'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcI0004='I'|'數字'|'4'|'分割後由右至左  ->     1  0  0  0'|'AcI0004'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwanSplit='I'|'數字'|'5'|'1000(繁體)  ->   壹  零  零  零'|'AcICurrencyToTaiwanSplit'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcICurrencyToTaiwanSplit2='I'|'數字'|'6'|'123456(繁體)  ->   壹拾貳  參  肆  伍  陸'|'AcICurrencyToTaiwanSplit2'|'前置字串'|'附加字串'|NULL|NULL
AcICurrencyToTaiwan='I'|'數字'|'7'|'2.68(繁體)   ->  貮元陸角捌分'|'AcICurrencyToTaiwan'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcICurrencyToChineseSplit='I'|'數字'|'8'|'1000(简体)  ->   壹  零  零  零'|'AcICurrencyToChineseSplit'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcICurrencyToChinese='I'|'數字'|'9'|'2.68(简体)   ->  贰元陆角捌分'|'AcICurrencyToChinese'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcICurrencyToHKSplit='I'|'數字'|'10'|'3000(香港)  ->   叁  零  零  零'|'AcICurrencyToHKSplit'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcICurrencyToHK='I'|'數字'|'11'|'3.68(香港)   ->  叁元陸角捌分'|'AcICurrencyToHK'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcI0005='I'|'數字'|'12'|'1000  ->  ONE THOUSAND ONLY'|'AcI0005'|'前置字串'|'附加字串'|NULL|'DECIMAL(14,2)'
AcIInc='I'|'數字'|'13'|'數列'|'AcIInc'|'間距值'|NULL|NULL|'DECIMAL(14,2)'
AcS0002='S'|'字串'|'1'|'直接使用'|'AcS0002'|'前置字串'|'附加字串'|NULL|'VARCHAR'
AcSGetStrPart='S'|'字串'|'2'|'取得部份字串'|'AcSGetStrPart'|'由左往右'|'由右往左'|NULL|'VARCHAR'
AcInpFontNumToPrtItem='S'|'字串'|'3'|'依輸入項目字數決定套印項目(引用)'|'AcInpFontNumToPrtItem'|'最少字數'|'被引用數量'|NULL|'VARCHAR'
AcInpItemToPrtItem='S'|'字串'|'4'|'依輸入項目數量決定套印項目(引用)'|'AcInpItemToPrtItem'|NULL|NULL|NULL|'VARCHAR'
AcInpItemToPrtItemNoGroup='S'|'字串'|'5'|'依輸入項目數量決定套印項目(非群組)'|'AcInpItemToPrtItemNoGroup'|NULL|NULL|NULL|'VARCHAR'
AcS0001='S'|'字串'|'6'|'逐字分割  ->  逐  字  分  割'|'AcS0001'|'前置字串'|'附加字串'|NULL|'VARCHAR'
AcSKeyWordSplit='S'|'字串'|'7'|'依識別碼分割字串'|'AcSKeyWordSplit'|'識別碼'|NULL|NULL|'VARCHAR'
AcSFontNumSplit='S'|'字串'|'8'|'依字數分割字串'|'AcSFontNumSplit'|'字數'|NULL|'0'|'VARCHAR'
AcSFontNumPrtType='S'|'字串'|'9'|'依設定字數，逾值即縮小或分割'|'AcSFontNumPrtType'|'縮小'|'分割'|'0'|'VARCHAR'
AcSelectOnly='S'|'字串'|'10'|'多選一(依共享順序選擇)'|'AcSelectOnly'|'符號'|NULL|NULL|'VARCHAR'
AcSelectOnlyByLastValue='S'|'字串'|'11'|'多選一(由尾值依共享順序自動選擇)'|'AcSelectOnlyByLastValue'|'尾值內容'|NULL|NULL|'VARCHAR'
AcSMoveLastValue='S'|'字串'|'12'|'去除尾值'|'AcSMoveLastValue'|'位數'|'符號'|NULL|'VARCHAR'
AcSMoveLastValue2='S'|'字串'|'13'|'刪除指定最後1個字(尾值)'|'AcSMoveLastValue2'|'指定範圍'|NULL|NULL|'VARCHAR'
AcSPAD='S'|'字串'|'99'|'補碼(pad)'|'AcSPAD'|'長度'|'補碼字串'|NULL|'VARCHAR'

[INPUTCTRL]
AcFORGNO='A'|'自動加入'|'1'|'套印者代號'|'AcFORGNO'|NULL|NULL|NULL|NULL
AcFORGName='A'|'自動加入'|'2'|'帳戶名稱'|'AcFORGName'|NULL|NULL|NULL|NULL
AcFAccNO='A'|'自動加入'|'3'|'銀行帳號'|'AcFAccNO'|NULL|NULL|NULL|NULL
AcFPreviousData='A'|'自動加入'|'4'|'前次資料'|'AcFPreviousData'|NULL|NULL|NULL|NULL
AcFDefaultVlue='A'|'自動加入'|'5'|'預設值'|'AcFDefaultVlue'|'預設值'|NULL|NULL|NULL
AcFFormCode='A'|'自動加入'|'6'|'已登錄的流水號'|'AcFFormCode'|NULL|NULL|NULL|NULL
AcFDateSN='A'|'自動加入'|'7'|'西元日期流水號'|'AcFDateSN'|'序號長度'|NULL|NULL|NULL
AcFSerialNumber='A'|'自動加入'|'8'|'流水號'|'AcFSerialNumber'|NULL|NULL|NULL|NULL
AcFNullGetAssign='A'|'自動加入'|'9'|'引用指定欄位編號資料'|'AcFNullGetAssign'|'欄位編號'|NULL|NULL|NULL
AcFCal='C'|'計算功能'|'1'|'計算式'|'AcFCal'|'計算式'|'小數位數'|NULL|NULL
AcFAMount='C'|'計算功能'|'2'|'金額加總'|'AcFAMount'|'欄位數目'|NULL|NULL|NULL
AcFAMountD='C'|'計算功能'|'3'|'指定欄位金額加總'|'AcFAMountD'|'欄位位置'|NULL|NULL|NULL
AcFCalculate='C'|'計算功能'|'4'|'指定欄位計算'|'AcFCalculate'|'計算式'|NULL|NULL|NULL
AcFTotal='C'|'計算功能'|'5'|'數量 * 單價 = 總價'|'AcFTotal'|NULL|NULL|NULL|NULL
AcFWithoutVAT='C'|'計算功能'|'6'|'未稅_稅額計算'|'AcFWithoutVAT'|'稅率'|'小數位數'|NULL|NULL
AcFIncludeVAT='C'|'計算功能'|'7'|'含稅_稅額計算'|'AcFIncludeVAT'|'稅率'|'小數位數'|NULL|NULL
AcFRounding='C'|'計算功能'|'8'|'四捨五入'|'AcFRounding'|'小數位數'|NULL|NULL|NULL
AcLDecimal='C'|'計算功能'|'9'|'小數位數'|'AcLDecimal'|'小數位數'|NULL|NULL|NULL
AcLDateDelimiter='D'|'日期'|'1'|'免輸入分隔符號轉西元日期'|'AcLDateDelimiter'|NULL|NULL|NULL|NULL
AcLDateDelimiterRocDate='D'|'日期'|'2'|'免輸入分隔符號轉臺灣日期'|'AcLDateDelimiterRocDate'|NULL|NULL|NULL|NULL
AcFAutoAddDate='D'|'日期'|'3'|'自動加入日期'|'AcFAutoAddDate'|'月調整值'|'日調整值'|NULL|NULL
AcFAutoAddTime='D'|'日期'|'4'|'自動加入時間'|'AcFAutoAddTime'|NULL|NULL|NULL|NULL
AcLFontNumSplit='F'|'進階處理'|'1'|'依字數分割字串'|'AcLFontNumSplit'|'分割'|NULL|NULL|NULL
AcGLike='F'|'進階處理'|'2'|'關鍵字查詢'|'AcGLike'|'TABLE'|'Field'|'取值欄位'|'移至欄位'
AcGLikeCustomer='F'|'進階處理'|'2'|'客戶名稱關鍵字查詢'|'AcGLikeCustomer'|NULL|NULL|NULL|NULL
AcPUpperCase='F'|'進階處理'|'3'|'英文以大寫呈現'|'AcPUpperCase'|NULL|NULL|NULL|NULL
AcLHalfWidth='F'|'進階處理'|'4'|'確認後轉半型字體'|'AcLHalfWidth'|NULL|NULL|NULL|NULL
AcLFullWidth='F'|'進階處理'|'5'|'確認後轉全型字體'|'AcLFullWidth'|NULL|NULL|NULL|NULL
AcFAddSpToVar='F'|'進階處理'|'6'|'填充字串_進入執行'|'AcFAddSpToVar'|'長度'|'左0右1'|NULL|NULL
AcLAddSpToVar='F'|'進階處理'|'7'|'填充字串_離開執行'|'AcLAddSpToVar'|'長度'|'左0右1'|NULL|NULL
AcGVarToStr='F'|'進階處理'|'8'|'轉換為指定字串'|'AcGVarToStr'|'轉換為'|NULL|NULL|NULL
AcLCopies='F'|'進階處理'|'9'|'設定列印張數'|'AcLCopies'|NULL|NULL|NULL|NULL
AcPKeyNumber='L'|'輸入限制'|'1'|'限定數字'|'AcPKeyNumber'|NULL|NULL|NULL|NULL
AcLKeyDate='L'|'輸入限制'|'2'|'限定日期'|'AcLKeyDate'|NULL|NULL|NULL|NULL
AcPKeyInLength='L'|'輸入限制'|'3'|'限制長度'|'AcPKeyInLength'|'長度'|NULL|NULL|NULL
AcLEditStatus='L'|'輸入限制'|'4'|'指定可編輯欄位的組別成員'|'AcLEditStatus'|'第1組'|'第2組'|'第3組'|'第4組'
AcLChooseOne='L'|'輸入限制'|'5'|'擇一輸入'|'AcLChooseOne'|NULL|NULL|NULL|NULL
AcLJumpAddress='L'|'輸入限制'|'6'|'未輸入就移動欄位數'|'AcLJumpAddress'|'幾個欄位'|NULL|NULL|NULL
AcLJumpEditNo='L'|'輸入限制'|'7'|'未輸入就移至指定欄位'|'AcLJumpEditNo'|'欄位編號'|NULL|NULL|NULL
AcLRange='L'|'輸入限制'|'8'|'指定輸入範圍'|'AcLRange'|'第1組'|'第2組'|NULL|NULL
AcLJumpSave='L'|'輸入限制'|'9'|'找到資料就直接存檔'|'AcLJumpSave'|NULL|NULL|NULL|NULL
AcLInputCheckButton='L'|'輸入限制'|'10'|'輸入_檢查按鈕'|'AcLInputCheckButton'|'指定符號'|NULL|NULL|NULL
AcLInputRadioButton='L'|'輸入限制'|'11'|'輸入_單選按鍵'|'AcLInputRadioButton'|'指定符號'|'成員編號'|NULL|NULL
AcPPasswordChar='L'|'輸入限制'|'13'|'密碼符號'|'AcPPasswordChar'|'指定符號'|NULL|NULL|NULL
AcPReadOnly='L'|'輸入限制'|'14'|'唯讀'|'AcPReadOnly'|NULL|NULL|NULL|NULL
AcCMouseCheckButton='M'|'滑鼠點擊'|'1'|'滑鼠單擊_檢查按鈕'|'AcCMouseCheckButton'|'指定符號'|NULL|NULL|NULL
AcCMouseRadioButton='M'|'滑鼠點擊'|'2'|'滑鼠單擊_單選按鈕'|'AcCMouseRadioButton'|'指定符號'|'成員編號'|NULL|NULL
AcVComboBox='V'|'元件組'|'1'|'下拉式選單'|'AcVComboBox'|'取序號0取值1'|'檔案來源'|NULL|NULL
AcVMemo='V'|'元件組'|'2'|'Memo'|'AcVMemo'|NULL|NULL|NULL|NULL
AcVImage='V'|'元件組'|'3'|'Image'|'AcVImage'|NULL|NULL|NULL|NULL
AcLKeepData='Z'|'舊版保留'|'1'|'保留輸入資料'|'AcLKeepData'|NULL|NULL|NULL|NULL
AcFKeepData='Z'|'舊版保留'|'2'|'引用前次資料'|'AcFKeepData'|NULL|NULL|NULL|NULL

[PRTCTRL]
AcFixRows='F'|'列印前'|'1'|'文字依群組成員數分配'|'AcFixRows'|NULL|NULL|NULL
AcFSingleLine='F'|'列印前'|'2'|'文字以單行呈現'|'AcFSingleLine'|'最小字體'|NULL|NULL
AcFLimitedRows='F'|'列印前'|'3'|'文字以限制行數呈現'|'AcFLimitedRows'|'行數'|NULL|NULL
AcFAlignGroupLeft='F'|'列印前'|'11'|'向左靠齊(無值隱藏附加元件)'|'AcFAlignGroupLeft'|NULL|NULL|NULL
AcFAlignGroupTop2='F'|'列印前'|'12'|'向上靠齊(有值顯示附加元件)'|'AcFAlignGroupTop2'|'開始Y'|'附件名稱'|NULL
AcFAnnexTrueShow='F'|'列印前'|'13'|'附加元件-有值顯示'|'AcFAnnexTrueShow'|'附件一'|'附件二'|NULL
AcFAnnexFalseShow='F'|'列印前'|'14'|'附加元件-無值顯示'|'AcFAnnexFalseShow'|'附件一'|'附件二'|NULL
